
/* --------------------------------------------------------------------------
   =Fonts
   -------------------------------------------------------------------------- */




/* --------------------------------------------------------------------------
   =Bases
   -------------------------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

img {
   border: none;
}

html {
	background: #999797 url(../images/background.png) repeat-x center center;
}

body {
	background: url(../images/top-bg.png) repeat-x;
	font-family: arial, sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 150%;
}

a {
	text-decoration: none;
}

textarea {
	resize: vertical;
	font-family: inherit;
}

input,
textarea {
	outline: none;
}

h2 {
	padding-left: 56px;
	margin: 0 0 28px;
	font-size: 29px;
	font-weight: normal;
	color: #284995;
	background: url(../images/bg-title.png) no-repeat;
}




/* --------------------------------------------------------------------------
   =Helpers
   -------------------------------------------------------------------------- */
.clearfix {
	clear: both;
}







/* --------------------------------------------------------------------------
   =Layouts
   -------------------------------------------------------------------------- */
.wrapper {
	width: 1200px;
	margin: auto;
	padding: 0 40px;
	background: url(../images/slider-shadow.png) no-repeat 50% 48px;
}

.header {
	position: relative;
}

.article_content {
	padding: 0 25px 0;
}

.footer {
	width: 100%;
	height: 183px;
	margin: -132px auto 20px;
	font-size: 15px;
	position: relative;
	color: #FFF;
	background: url(../images/footer.png) no-repeat center 0;
}

.footer-container {
	width: 1158px;
	margin: auto;
	position: relative;
	height: 193px;
}

.article {
	padding: 0 0 146px;
	min-height: 215px;
}




/* --------------------------------------------------------------------------
   =Modules
   -------------------------------------------------------------------------- */
.logo {
	display: block;
	width: 198px;
	height: 245px;
	position: absolute;
	top: 0;
	left: 57px;
	z-index: 99;
}

#main-menu {
	overflow: hidden;
	width: 886px;
	position: absolute;
	z-index: 999;
	left: 314px;
	top: 55px;
	background: url(../images/menu-bg.png) repeat-x;
}

#main-menu li {
	float: left;
	list-style: none;
}

#main-menu a {
	font-size: 18px;
	font-weight: bold;
	color: #52514f;
	display: block;
	padding: 10px 12px 5px;
	margin: 0 7px 0;
	text-transform: uppercase;
	border-bottom: 5px solid transparent;
}

#main-menu li.active a,
#main-menu li a:hover,
#main-menu li a:focus {
	border-bottom: 5px solid #e7501e;
	color: #FFF;
}

#main-menu li:last-child a {
	margin-right: 0;
}

#top-menu {
	position: absolute;
	right: 2px;
	z-index: 99;
	width: 125px;
	height: 37px;
}

#top-menu li {
	list-style: none;
	width: 52px;
	height: 35px;
	float: left;
	margin-right: 7px;
	background: url(../images/bg-top-menu.png) repeat-x;
}

#top-menu a {
	display: block;
	height: 30px;
	text-indent: -99999px;
	border-bottom: 5px solid #fff;
}

#item_99 a {
	background: url(../images/home.png) no-repeat center 2px;
}

#item_100 a {
	background: url(../images/contact.png) no-repeat center 6px;
}

#item_99.active a,
#item_99 a:hover {
	background: url(../images/home-hover.png) no-repeat center 2px;
	border-bottom: 5px solid #df5629;
}

#item_100.active a,
#item_100 a:hover {
	background: url(../images/contact-hover.png) no-repeat center 6px;
	border-bottom: 5px solid #df5629;
}

#slider {
	margin: 0 auto 42px;
	width: 1200px;
	height: 528px;
	position: relative;
	top: 0px;
}

.copyright {
	position: absolute;
	top: 135px;
	left: 294px;
}

.footer a {
	color: #284995;
}

.modules-holder {
	width: 1145px;
	height: 393px;
	margin: 33px auto;
	position: relative;
	background: url(../images/world-map.png) no-repeat;
}

.gallery-showcase {
	height: 391px;
	width: 656px;
	float: left;
	position: relative;
	background: url(../images/light-border.png) no-repeat 653px 5px;
}

.gallery-showcase .container {
	width: 598px;
	height: 200px;
	background: #FFF;
	position: absolute;
	top: 53px;
	left: 30px;
}

.gallery-showcase img {
	margin-right: 3px;
}

.gallery-showcase img:last-child {
	margin-right: 0px;
}

.newsletter {
	width: 428px;
	float: right;
	margin: 54px 38px 0 0;
}

.newsletter h3 {
	text-transform: uppercase;
	padding: 16px 0 6px 59px;
	color: #FFF;
	font-weight: normal;
	font-size: 16px;
	background: #284995 url(../images/poste.png) no-repeat 24px 5px;
}

.newsletter form {
	border: 1px  solid #e7501e;
	margin: 9px 0 0;
	padding: 18px 24px;
	overflow: hidden;
	background: #e7501e;
}

.newsletter label {
	font-size: 14px;
	color: #FFF;
	position: relative;
	top: 4px;
	cursor: pointer;
}

.name-newsletter,
.mail-newsletter {
	padding: 5px;
	float: right;
	margin: 0 0 13px;
	-moz-box-shadow: inset 0px 2px 7px #94857f;
	-webkit-box-shadow: inset 0px 2px 7px #94857f;
	box-shadow: inset 0px 2px 7px #94857f;
	border: 1px solid #94857f;
}

.name-newsletter {
	width: 246px;
}

.mail-newsletter {
	width: 313px;
}

.msg-alert {
	padding: 16px 40px;
	text-align: center;
	font-size: 17px;
	position: relative;
	top: 24px;
}

.error {
	border: 1px solid #F79A9F;
	color: #ee0000;
	background: #F79A9F;
}

.success {
	border: 1px solid lightGreen;
	color: green;
	background: lightGreen;
}

.btn-signup {
	border: 1px solid transparent;
	width: 139px;
	height: 36px;
	float: right;
	padding: 0px 0 0 18px;
	margin: 0 0 -8px 0;
	cursor: pointer;
	font-size: 16.5px;
	color: #FFF;
	background: url(../images/btn.png) no-repeat;
	text-align: left;
}

.bullets {
	width: 225px;
	overflow: hidden;
	position: absolute;
	right: 40px;
	top: 83px;
}

.bullets li {
	width: 30px;
	height: 30px;
	float: left;
	list-style: none;
	margin: 0 3px 0;
}

.bullets li.gray {
	background: url(../images/bullets/bullet-gray.png) no-repeat;
}

.bullets li.cyan {
	background: url(../images/bullets/bullet-cyan.png) no-repeat;
}

.bullets li.blue {
	background: url(../images/bullets/bullet-blue.png) no-repeat;
}

.bullets li.red {
	background: url(../images/bullets/bullet-red.png) no-repeat;
}

.bullets li.brown {
	background: url(../images/bullets/bullet-brown.png) no-repeat;
}

.bullets li.black {
	background: url(../images/bullets/bullet-black.png) no-repeat;
}

#map {
	width: 450px;
	height: 400px;
	float: right;
}




/* --------------------------------------------------------------------------
   =Plugins
   -------------------------------------------------------------------------- */
.slidesjs-navigation {
	display: none;
}

.slidesjs-pagination-item {
	float: left;
}

.slidesjs-pagination {
	background: url(../images/bg-menu.png) repeat-x;
	overflow: hidden;
	padding: 9px 21px;
	min-width: 100px;
	position: absolute;
	bottom: 0;
	right: 52px;
	z-index: 9999999;
	border-bottom: 5px solid #e7501e;
	list-style: none;
}

.slidesjs-pagination-item a {
	margin: 0 7px 0 0;
	width: 13px;
	height: 13px;
	display: block;
	text-indent: -99999px;
	background: url(../images/inactive-slide.png) no-repeat;
}

.slidesjs-pagination-item a.active {
	background: url(../images/active-slide.png) no-repeat;
}





@media ( max-width: 1230px ) {
  body {
  	border: 1px solid green;
    width: 1281px;
  }
}